@font-face {
    font-family: "Comfortaa-300";
    src: url("/fonts/comforta/Comfortaa-Light.eot");
    src: url("/fonts/comforta/Comfortaa-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/comforta/Comfortaa-Light.woff2") format("woff2"), url("/fonts/comforta/Comfortaa-Light.woff") format("woff"), url("/fonts/comforta/Comfortaa-Light.ttf") format("truetype"), url("/fonts/comforta/Comfortaa-Light.svg#ComfortaaLight") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Comfortaa-400";
    src: url("/fonts/comforta/Comfortaa-Regular.eot");
    src: url("/fonts/comforta/Comfortaa-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/comforta/Comfortaa-Regular.woff2") format("woff2"), url("/fonts/comforta/Comfortaa-Regular.woff") format("woff"), url("/fonts/comforta/Comfortaa-Regular.ttf") format("truetype"), url("/fonts/comforta/Comfortaa-Regular.svg#Comfortaa") format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Comfortaa-500";
    src: url("/fonts/comforta/Comfortaa-Medium.eot");
    src: url("/fonts/comforta/Comfortaa-Medium.eot?#iefix") format("embedded-opentype"), url("/fonts/comforta/Comfortaa-Medium.woff2") format("woff2"), url("/fonts/comforta/Comfortaa-Medium.woff") format("woff"), url("/fonts/comforta/Comfortaa-Medium.ttf") format("truetype"), url("/fonts/comforta/Comfortaa-Medium.svg#ComfortaaMedium") format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Comfortaa-600";
    src: url("/fonts/comforta/Comfortaa-SemiBold.eot");
    src: url("/fonts/comforta/Comfortaa-SemiBold.eot?#iefix") format("embedded-opentype"), url("/fonts/comforta/Comfortaa-SemiBold.woff2") format("woff2"), url("/fonts/comforta/Comfortaa-SemiBold.woff") format("woff"), url("/fonts/comforta/Comfortaa-SemiBold.ttf") format("truetype"), url("/fonts/comforta/Comfortaa-SemiBold.svg#ComfortaaSemiBold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Comfortaa-700";
    src: url("/fonts/comforta/Comfortaa-Bold.eot");
    src: url("/fonts/comforta/Comfortaa-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/comforta/Comfortaa-Bold.woff2") format("woff2"), url("/fonts/comforta/Comfortaa-Bold.woff") format("woff"), url("/fonts/comforta/Comfortaa-Bold.ttf") format("truetype"), url("/fonts/comforta/Comfortaa-Bold.svg#Comfortaa") format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }